

/* Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
.main-navigation a{
	font-weight:500;
}
.breadcrimb span a, .breadcrimb span span{
	font-weight:500;
}
.event_list .post-title-sec .before_title span.e_date {
	font-family:"Lato",sans-serif;
}
.event_list .post-title-sec .before_title span.e_year{
	font-family:"Lato",sans-serif;
}




}



